Subject: Ticket Assigned - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 06:20:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How easy was our returns process? Hey Centrepoint

I am still waiting of my refund.

This refund coming by walk ? ?
Are kidding me ?
How long is it going to take?

I need my money back
Check your mail when i sent you my complain.
And still not solve my problem

On Tue, 12 Oct 2021 4:32 pm Sohail Khan, <[email-masked]>
wrote:

> Hey Centrepoint ,
>
> I waiting of my refund ..
> Becouse  i will purchase another thing.
> So please send my refund money .
>
> My account is waiting of fullfill some money space ..
>
> On Thu, 7 Oct 2021 8:48 pm Sohail Khan, <[email-masked]>
> wrote:
>
>> When i get my refund first , then i will show  my feellings .
>>
>> Wihtout  refund how can i express my words..
>>
>> I am  waiting my refund on my account first ..
>>
>>
>> On Thu, 7 Oct 2021 8:09 pm Centrepoint, <[email-masked]>
>> wrote:
>>
>>> Click to rate it now!
>>> 
>>> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Download our apps now
>>>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
>>> android icon]
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> 
>>> Babyshop
>>> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Lifestyle
>>> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Splash
>>> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en> Shoe
>>> Mart
>>> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Offers
>>> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Clearance
>>> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> We would love your feedback
>>> Hi Mohammed Sohail, please let us how the returns process was, so we can
>>> improve your experience.
>>> Please rate the returns process at CentrepointStores.com
>>> 0 1 2 3 4 5 6 7 8 9 10
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=10&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=9&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=8&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=7&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=6&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=5&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=4&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=3&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=2&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=1&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=0&encdata=Nz5HSLyNfLs%2BGisWgdW6XzjnRLdDAkJ9bL8V5elMPUg%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en> Extremely
>>> Complicated Extremely Easy
>>> 
>>> Need help? Get in touch
>>>
>>>  <[email-masked]?Body=Contacted>
>>>
>>> *Write us an email now*, we'll get back to you as fast as we can.
>>>  <https://www.facebook.com/CentrepointME>
>>>
>>> *Connect with us* on your favourite social network.
>>>  <https://twitter.com/centrepointme>
>>>
>>> Reach out in 140 characters! We are *@centrepointme*.
>>>
>>> *Call us on 800-111-10CP (800-1111027).*
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited
>>> Privacy Policy
>>> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> | Terms & Conditions
>>> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>>
>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3249155